Index: ddd/RefreshDI.h
===================================================================
--- ddd/RefreshDI.h	(Revision 7209)
+++ ddd/RefreshDI.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_RefreshDisassembleInfo_h
-#define _DDD_RefreshDisassembleInfo_h
+#ifndef DDD_RefreshDisassembleInfo_h
+#define DDD_RefreshDisassembleInfo_h
 
 #include "strclass.h"
 #include "status.h"
@@ -55,5 +55,5 @@
     {}
 };
 
-#endif // _DDD_RefreshDisassembleInfo_h
+#endif // DDD_RefreshDisassembleInfo_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/UndoBE.h
===================================================================
--- ddd/UndoBE.h	(Revision 7209)
+++ ddd/UndoBE.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_UndoBufferEntry_h
-#define _DDD_UndoBufferEntry_h
+#ifndef DDD_UndoBufferEntry_h
+#define DDD_UndoBufferEntry_h
 
 #include "StringSA.h"
 #include "VarArray.h"
@@ -96,5 +96,5 @@
 
 typedef VarArray<UndoBufferEntry> UndoBufferArray;
 
-#endif // _DDD_UndoBufferEntry_h
+#endif // DDD_UndoBufferEntry_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/select.h
===================================================================
--- ddd/select.h	(Revision 7209)
+++ ddd/select.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_select_h
-#define _DDD_select_h
+#ifndef DDD_select_h
+#define DDD_select_h
 
 #include "Agent.h"
 #include <X11/Intrinsic.h>
@@ -37,5 +37,5 @@
 // Select from GDB choice
 void gdb_selectHP(Agent *agent, void *client_data, void *call_data);
 
-#endif // _DDD_select_h
+#endif // DDD_select_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DispGraph.h
===================================================================
--- ddd/DispGraph.h	(Revision 7209)
+++ ddd/DispGraph.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispGraph_h
-#define _DDD_DispGraph_h
+#ifndef DDD_DispGraph_h
+#define DDD_DispGraph_h
 
 //-----------------------------------------------------------------------------
 // The `DispGraph' class keeps all displayed display expressions
@@ -209,5 +209,5 @@
     void update_alias_edges(DispNode *node);
 };
 
-#endif // _DDD_DispGraph_h
+#endif // DDD_DispGraph_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DataLink.h
===================================================================
--- ddd/DataLink.h	(Revision 7209)
+++ ddd/DataLink.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DataLink_h
-#define _DDD_DataLink_h
+#ifndef DDD_DataLink_h
+#define DDD_DataLink_h
 
 #include "strclass.h"
 #include "bool.h"
Index: ddd/ctrl.h
===================================================================
--- ddd/ctrl.h	(Revision 7209)
+++ ddd/ctrl.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ctrl_h
-#define _DDD_ctrl_h
+#ifndef DDD_ctrl_h
+#define DDD_ctrl_h
 
 #include "strclass.h"
 
 // Convert ^[character] sequence to control characters
 extern string ctrl(string name);
 
-#endif // _DDD_ctrl_h
+#endif // DDD_ctrl_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/printBox.h
===================================================================
--- ddd/printBox.h	(Revision 7209)
+++ ddd/printBox.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_printBox_h
-#define _DDD_printBox_h
+#ifndef DDD_printBox_h
+#define DDD_printBox_h
 
 /*
 (1) The very first line is a comment line containing the name and version:
@@ -313,5 +313,5 @@
 #define TEXTHEAD1 "4 0 " // +font +font_size
 #define TEXTHEAD2 " 0 -1 0 0.000 4 "
 
-#endif // _DDD_printBox_h
+#endif // DDD_printBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LabelHP.h
===================================================================
--- ddd/LabelHP.h	(Revision 7209)
+++ ddd/LabelHP.h	(Arbeitskopie)
@@ -31,8 +31,8 @@
 */
 
 
-#ifndef _LabelHP_h
-#define _LabelHP_h
+#ifndef LabelHP_h
+#define LabelHP_h
 
 #include <Xm/XmP.h>
 #include <Xm/LabelP.h>
Index: ddd/VSEFlags.h
===================================================================
--- ddd/VSEFlags.h	(Revision 7209)
+++ ddd/VSEFlags.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSEFlags_h
-#define _DDD_VSEFlags_h
+#ifndef DDD_VSEFlags_h
+#define DDD_VSEFlags_h
 
 #include "bool.h"
 #include "strclass.h"
Index: ddd/ArcBox.h
===================================================================
--- ddd/ArcBox.h	(Revision 7209)
+++ ddd/ArcBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ArcBox_h
-#define _DDD_ArcBox_h
+#ifndef DDD_ArcBox_h
+#define DDD_ArcBox_h
 
 #include "LineBox.h"
 #include "Widget.h"
Index: ddd/SignalB.h
===================================================================
--- ddd/SignalB.h	(Revision 7209)
+++ ddd/SignalB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SignalBlocker_h
-#define _DDD_SignalBlocker_h
+#ifndef DDD_SignalBlocker_h
+#define DDD_SignalBlocker_h
 
 #include <sys/types.h>
 #include <signal.h>
@@ -73,5 +73,5 @@
     ~SignalBlocker();
 };
   
-#endif // _DDD_SignalBlocker_h
+#endif // DDD_SignalBlocker_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/SourceO.h
===================================================================
--- ddd/SourceO.h	(Revision 7209)
+++ ddd/SourceO.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SourceOrigin_h
-#define _DDD_SourceOrigin_h
+#ifndef DDD_SourceOrigin_h
+#define DDD_SourceOrigin_h
 
 // Source origins
 enum SourceOrigin { 
@@ -36,5 +36,5 @@
     ORIGIN_NONE
 };
 
-#endif // _DDD_SourceOrigin_h
+#endif // DDD_SourceOrigin_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/HatBox.h
===================================================================
--- ddd/HatBox.h	(Revision 7209)
+++ ddd/HatBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_HatBox_h
-#define _DDD_HatBox_h
+#ifndef DDD_HatBox_h
+#define DDD_HatBox_h
 
 // A HatBox envelops a child (like a hat) to change specific
 // properties such as size or extent.
Index: ddd/post.h
===================================================================
--- ddd/post.h	(Revision 7209)
+++ ddd/post.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_post_h
-#define _DDD_post_h
+#ifndef DDD_post_h
+#define DDD_post_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -54,5 +54,5 @@
 // Issue CLIENT_DATA as command and unmanage YN_DIALOG.
 void YnCB(Widget dialog, XtPointer client_data, XtPointer call_data);
 
-#endif // _DDD_post_h
+#endif // DDD_post_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LetNode.h
===================================================================
--- ddd/LetNode.h	(Revision 7209)
+++ ddd/LetNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_LetNode_h
-#define _DDD_LetNode_h
+#ifndef DDD_LetNode_h
+#define DDD_LetNode_h
 
 // A LetNode implements a LET..IN construct.
 
Index: ddd/cook.h
===================================================================
--- ddd/cook.h	(Revision 7209)
+++ ddd/cook.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_cook_h
-#define _DDD_cook_h
+#ifndef DDD_cook_h
+#define DDD_cook_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -83,5 +83,5 @@
     return _quote(cook(s), q);
 }
 
-#endif // _DDD_cook_h
+#endif // DDD_cook_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ConstNode.h
===================================================================
--- ddd/ConstNode.h	(Revision 7209)
+++ ddd/ConstNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ConstNode_h
-#define _DDD_ConstNode_h
+#ifndef DDD_ConstNode_h
+#define DDD_ConstNode_h
 
 // A ConstNode returns a constant box upon run-time
 
Index: ddd/DocSpaceP.h
===================================================================
--- ddd/DocSpaceP.h	(Revision 7209)
+++ ddd/DocSpaceP.h	(Arbeitskopie)
@@ -27,8 +27,8 @@
     or send a mail to the DDD developers <ddd@gnu.org>.
 */
 
-#ifndef _DocSpaceP_h
-#define _DocSpaceP_h
+#ifndef DocSpaceP_h
+#define DocSpaceP_h
 
 #include "DocSpace.h"
 
@@ -63,4 +63,4 @@
     DocSpacePart    docSpace;
 } DocSpaceRec;
 
-#endif /* _DocSpaceP_h */
+#endif /* DocSpaceP_h */
Index: ddd/VSLNode.h
===================================================================
--- ddd/VSLNode.h	(Revision 7209)
+++ ddd/VSLNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSLNode_h
-#define _DDD_VSLNode_h
+#ifndef DDD_VSLNode_h
+#define DDD_VSLNode_h
 
 // A VSLNode is a node of an evaluation tree that represents the
 // expressions of a VSLL library.
Index: ddd/ddd.h
===================================================================
--- ddd/ddd.h	(Revision 7209)
+++ ddd/ddd.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ddd_h
-#define _DDD_ddd_h
+#ifndef DDD_ddd_h
+#define DDD_ddd_h
 
 #include "strclass.h"
 #include <fstream>
@@ -111,5 +111,5 @@
 // Process ^C key
 extern bool process_emergencies();
 
-#endif // _DDD_ddd_h
+#endif // DDD_ddd_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/VSLBuiltin.h
===================================================================
--- ddd/VSLBuiltin.h	(Revision 7209)
+++ ddd/VSLBuiltin.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSLBuiltin_h
-#define _DDD_VSLBuiltin_h
+#ifndef DDD_VSLBuiltin_h
+#define DDD_VSLBuiltin_h
 
 #include "strclass.h"
 #include "bool.h"
Index: ddd/SourceView.h
===================================================================
--- ddd/SourceView.h	(Revision 7209)
+++ ddd/SourceView.h	(Arbeitskopie)
@@ -44,8 +44,8 @@
 // 
 //-----------------------------------------------------------------------------
 
-#ifndef _DDD_SourceView_h
-#define _DDD_SourceView_h
+#ifndef DDD_SourceView_h
+#define DDD_SourceView_h
 
 #include <vector>
 
@@ -954,5 +954,5 @@
     set_bp(a, false, false, "", w);
 }
 
-#endif // _DDD_SourceView_h
+#endif // DDD_SourceView_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TypeInfo.h
===================================================================
--- ddd/TypeInfo.h	(Revision 7209)
+++ ddd/TypeInfo.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TypeInfo_h
-#define _DDD_TypeInfo_h
+#ifndef DDD_TypeInfo_h
+#define DDD_TypeInfo_h
 
 #include "config.h"
 
@@ -282,5 +282,5 @@
 
 #endif // !HAVE_TYPEINFO
 
-#endif // _DDD_TypeInfo_h
+#endif // DDD_TypeInfo_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/CodeCache.h
===================================================================
--- ddd/CodeCache.h	(Revision 7209)
+++ ddd/CodeCache.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_CodeCache_h
-#define _DDD_CodeCache_h
+#ifndef DDD_CodeCache_h
+#define DDD_CodeCache_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -89,5 +89,5 @@
     return c == 'h' || c == 'H' || isspace(c);
 }
 
-#endif // _DDD_CodeCache_h
+#endif // DDD_CodeCache_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/CompositeB.h
===================================================================
--- ddd/CompositeB.h	(Revision 7209)
+++ ddd/CompositeB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_CompositeBox_h
-#define _DDD_CompositeBox_h
+#ifndef DDD_CompositeBox_h
+#define DDD_CompositeBox_h
 
 // A CompositeBox is a box container.
 
@@ -131,5 +131,5 @@
     bool OK() const;
 };
 
-#endif // _DDD_CompositeBox_h
+#endif // DDD_CompositeBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/WidgetSA.h
===================================================================
--- ddd/WidgetSA.h	(Revision 7209)
+++ ddd/WidgetSA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_WidgetStringAssoc_h
-#define _DDD_WidgetStringAssoc_h
+#ifndef DDD_WidgetStringAssoc_h
+#define DDD_WidgetStringAssoc_h
 
 #include <X11/Intrinsic.h>
 #include "Assoc.h"
@@ -34,5 +34,5 @@
 
 typedef Assoc<Widget, string> WidgetStringAssoc;
 
-#endif // _DDD_WidgetStringAssoc_h
+#endif // DDD_WidgetStringAssoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ChunkQueue.h
===================================================================
--- ddd/ChunkQueue.h	(Revision 7209)
+++ ddd/ChunkQueue.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ChunkQueue_h
-#define _DDD_ChunkQueue_h
+#ifndef DDD_ChunkQueue_h
+#define DDD_ChunkQueue_h
 
 #include <stdio.h>
 #include <string.h>
Index: ddd/file.h
===================================================================
--- ddd/file.h	(Revision 7209)
+++ ddd/file.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_file_h
-#define _DDD_file_h
+#ifndef DDD_file_h
+#define DDD_file_h
 
 #include <X11/Intrinsic.h>
 #include "strclass.h"
@@ -72,5 +72,5 @@
 // Last opened file
 extern string open_file_reply;
 
-#endif // _DDD_file_h
+#endif // DDD_file_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DispValueT.h
===================================================================
--- ddd/DispValueT.h	(Revision 7209)
+++ ddd/DispValueT.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispValueType_h
-#define _DDD_DispValueType_h
+#ifndef DDD_DispValueType_h
+#define DDD_DispValueType_h
 
 #include <iostream>
 
@@ -45,5 +45,5 @@
 
 std::ostream& operator<<(std::ostream& os, DispValueType type);
 
-#endif // _DDD_DispValueType_h
+#endif // DDD_DispValueType_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/SignalC.h
===================================================================
--- ddd/SignalC.h	(Revision 7209)
+++ ddd/SignalC.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SignalCleanup_h
-#define _DDD_SignalCleanup_h
+#ifndef DDD_SignalCleanup_h
+#define DDD_SignalCleanup_h
 
 /*
     The sole purpose of this class is to ensure that all destructors
Index: ddd/ColorBox.h
===================================================================
--- ddd/ColorBox.h	(Revision 7209)
+++ ddd/ColorBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ColorBox_h
-#define _DDD_ColorBox_h
+#ifndef DDD_ColorBox_h
+#define DDD_ColorBox_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -168,5 +168,5 @@
     void _print(std::ostream& os, const BoxRegion& region, const PrintGC& gc) const;
 };
 
-#endif // _DDD_ColorBox_h
+#endif // DDD_ColorBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Box.h
===================================================================
--- ddd/Box.h	(Revision 7209)
+++ ddd/Box.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Box_h
-#define _DDD_Box_h
+#ifndef DDD_Box_h
+#define DDD_Box_h
 
 // A Box is the base class for all graphical objects. It essentially
 // consists of a rectangle with a certain size and a certain
@@ -251,5 +251,5 @@
     }
 };
 
-#endif // _DDD_Box_h
+#endif // DDD_Box_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/EdgeA.h
===================================================================
--- ddd/EdgeA.h	(Revision 7209)
+++ ddd/EdgeA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_EdgeAnnotation_h
-#define _DDD_EdgeAnnotation_h
+#ifndef DDD_EdgeAnnotation_h
+#define DDD_EdgeAnnotation_h
 
 #include "Box.h"
 #include "GraphGC.h"
@@ -75,5 +75,5 @@
     virtual EdgeAnnotation *dup() const = 0;
 };
 
-#endif // _DDD_EdgeAnnotation_h
+#endif // DDD_EdgeAnnotation_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Swallower.h
===================================================================
--- ddd/Swallower.h	(Revision 7209)
+++ ddd/Swallower.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Swallower_h
-#define _DDD_Swallower_h
+#ifndef DDD_Swallower_h
+#define DDD_Swallower_h
 
 #include <X11/Intrinsic.h>
 #include <X11/StringDefs.h>
@@ -78,5 +78,5 @@
 #define XtNwindowGoneCallback    "windowGoneCallback"
 #define XtNwindowCreatedCallback "windowCreatedCallback"
 
-#endif // _DDD_Swallower_h
+#endif // DDD_Swallower_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/logplayer.h
===================================================================
--- ddd/logplayer.h	(Revision 7209)
+++ ddd/logplayer.h	(Arbeitskopie)
@@ -25,12 +25,12 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_logplayer_h
-#define _DDD_logplayer_h
+#ifndef DDD_logplayer_h
+#define DDD_logplayer_h
 
 #include "strclass.h"
 
 extern void logplayer(const string& logname);
 
-#endif // _DDD_logplayer_h
+#endif // DDD_logplayer_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/value-read.h
===================================================================
--- ddd/value-read.h	(Revision 7209)
+++ ddd/value-read.h	(Arbeitskopie)
@@ -29,8 +29,8 @@
 // Read variable values in string representation
 //-----------------------------------------------------------------------------
 
-#ifndef _DDD_value_read_h
-#define _DDD_value_read_h
+#ifndef DDD_value_read_h
+#define DDD_value_read_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -87,5 +87,5 @@
 // True if VALUE is ending or starts with `,', `;', or likewise
 bool is_delimited(const string& value);
 
-#endif // _DDD_value_read_h
+#endif // DDD_value_read_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LabelH.h
===================================================================
--- ddd/LabelH.h	(Revision 7209)
+++ ddd/LabelH.h	(Arbeitskopie)
@@ -44,8 +44,8 @@
   XmNinsensitive3D: (on/off)
 */
 
-#ifndef _LabelH_h
-#define _LabelH_h
+#ifndef LabelH_h
+#define LabelH_h
 
 #include <Xm/Xm.h>
 
@@ -63,4 +63,4 @@
 #define XmCInsensitive3D "Insensitive3D"
 #endif
 
-#endif /* _LabelH_h */
+#endif /* LabelH_h */
Index: ddd/BuiltinCN.h
===================================================================
--- ddd/BuiltinCN.h	(Revision 7209)
+++ ddd/BuiltinCN.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BuiltinCallNode_h
-#define _DDD_BuiltinCallNode_h
+#ifndef DDD_BuiltinCallNode_h
+#define DDD_BuiltinCallNode_h
 
 // A BuiltinCallNode calls a built-in VSL function upon run-time.
 
Index: ddd/BoxC.h
===================================================================
--- ddd/BoxC.h	(Revision 7209)
+++ ddd/BoxC.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxCoordinate_h
-#define _DDD_BoxCoordinate_h
+#ifndef DDD_BoxCoordinate_h
+#define DDD_BoxCoordinate_h
 
 #include <limits.h>
 
@@ -34,5 +34,5 @@
 
 const BoxCoordinate NoCoordinate = INT_MIN;
 
-#endif // _DDD_BoxCoordinate_h
+#endif // DDD_BoxCoordinate_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/oldcxx.h
===================================================================
--- ddd/oldcxx.h	(Revision 7209)
+++ ddd/oldcxx.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_oldcxx_h
-#define _DDD_oldcxx_h
+#ifndef DDD_oldcxx_h
+#define DDD_oldcxx_h
 
 // Provide a `bool' replacement
 #include "bool.h"
@@ -37,5 +37,5 @@
 // Provide an `explicit' replacement
 #include "explicit.h"
 
-#endif // _DDD_oldcxx_h
+#endif // DDD_oldcxx_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/MarkBox.h
===================================================================
--- ddd/MarkBox.h	(Revision 7209)
+++ ddd/MarkBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_MarkBox_h
-#define _DDD_MarkBox_h
+#ifndef DDD_MarkBox_h
+#define DDD_MarkBox_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -68,5 +68,5 @@
     const BoxRegion& __region() const { return _region; }
 };
 
-#endif // _DDD_MarkBox_h
+#endif // DDD_MarkBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TextPosA.h
===================================================================
--- ddd/TextPosA.h	(Revision 7209)
+++ ddd/TextPosA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TextPosArray_h
-#define _DDD_TextPosArray_h
+#ifndef DDD_TextPosArray_h
+#define DDD_TextPosArray_h
 
 #include "VarArray.h"
 #include "DynArray.h"
@@ -38,5 +38,5 @@
 
 typedef VarTextPositionArray TextPositionArray;
 
-#endif // _DDD_TextPosArray_h
+#endif // DDD_TextPosArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/explicit.h
===================================================================
--- ddd/explicit.h	(Revision 7209)
+++ ddd/explicit.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_explicit_h
-#define _DDD_explicit_h
+#ifndef DDD_explicit_h
+#define DDD_explicit_h
 
 #include "config.h"
 
@@ -34,5 +34,5 @@
 #define explicit
 #endif
 
-#endif // _DDD_explicit_h
+#endif // DDD_explicit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/plotter.h
===================================================================
--- ddd/plotter.h	(Revision 7209)
+++ ddd/plotter.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_plotter_h
-#define _DDD_plotter_h
+#ifndef DDD_plotter_h
+#define DDD_plotter_h
 
 #include "PlotAgent.h"
 #include "strclass.h"
@@ -39,5 +39,5 @@
 // Clear cached plot decorations
 void clear_plot_window_cache();
 
-#endif // _DDD_plotter_h
+#endif // DDD_plotter_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/xconfig.h
===================================================================
--- ddd/xconfig.h	(Revision 7209)
+++ ddd/xconfig.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_xconfig_h
-#define _DDD_xconfig_h
+#ifndef DDD_xconfig_h
+#define DDD_xconfig_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
 
 extern int check_x_configuration(Widget toplevel, bool verbose);
 
-#endif // _DDD_xconfig_h
+#endif // DDD_xconfig_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DeleteWCB.h
===================================================================
--- ddd/DeleteWCB.h	(Revision 7209)
+++ ddd/DeleteWCB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DeleteWindowCallBack_h
-#define _DDD_DeleteWindowCallBack_h
+#ifndef DDD_DeleteWindowCallBack_h
+#define DDD_DeleteWindowCallBack_h
 
 #include <X11/Intrinsic.h>
 
@@ -34,5 +34,5 @@
 				    XtCallbackProc callback, 
 				    XtPointer closure = 0);
 
-#endif // _DDD_DeleteWindowCallBack_h
+#endif // DDD_DeleteWindowCallBack_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StringMap.h
===================================================================
--- ddd/StringMap.h	(Revision 7209)
+++ ddd/StringMap.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StringMap_h
-#define _DDD_StringMap_h
+#ifndef DDD_StringMap_h
+#define DDD_StringMap_h
 
 #include "strclass.h"
 #include "Map.h"
 
 typedef Map<int, string> StringMap;
 
-#endif // _DDD_StringMap_h
+#endif // DDD_StringMap_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/RegionGN.h
===================================================================
--- ddd/RegionGN.h	(Revision 7209)
+++ ddd/RegionGN.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_RegionGraphNode_h
-#define _DDD_RegionGraphNode_h
+#ifndef DDD_RegionGraphNode_h
+#define DDD_RegionGraphNode_h
 
 #include "PosGraphN.h"
 #include "BoxRegion.h"
@@ -119,5 +119,5 @@
     }
 };
 
-#endif // _DDD_RegionGraphNode_h
+#endif // DDD_RegionGraphNode_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/MemCheck.h
===================================================================
--- ddd/MemCheck.h	(Revision 7209)
+++ ddd/MemCheck.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_MemCheck_h
-#define _DDD_MemCheck_h
+#ifndef DDD_MemCheck_h
+#define DDD_MemCheck_h
 
 #include <iostream>
 #include "strclass.h"
@@ -171,5 +171,5 @@
     }
 }
 
-#endif // _DDD_MemCheck_h
+#endif // DDD_MemCheck_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ProgressM.h
===================================================================
--- ddd/ProgressM.h	(Revision 7209)
+++ ddd/ProgressM.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ProgressMeter_h
-#define _DDD_ProgressMeter_h
+#ifndef DDD_ProgressMeter_h
+#define DDD_ProgressMeter_h
 
 #include "bool.h"
 #include "strclass.h"
@@ -79,5 +79,5 @@
     ProgressMeter& operator = (const ProgressMeter &);
 };
 
-#endif // _DDD_ProgressMeter_h
+#endif // DDD_ProgressMeter_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxGraphN.h
===================================================================
--- ddd/BoxGraphN.h	(Revision 7209)
+++ ddd/BoxGraphN.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxGraphNode_h
-#define _DDD_BoxGraphNode_h
+#ifndef DDD_BoxGraphNode_h
+#define DDD_BoxGraphNode_h
 
 #include "RegionGN.h"
 #include "Box.h"
@@ -109,5 +109,5 @@
     virtual void _print(std::ostream& os, const GraphGC& gc) const;
 };
 
-#endif // _DDD_BoxGraphNode_h
+#endif // DDD_BoxGraphNode_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/tabs.h
===================================================================
--- ddd/tabs.h	(Revision 7209)
+++ ddd/tabs.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_tabs_h
-#define _DDD_tabs_h
+#ifndef DDD_tabs_h
+#define DDD_tabs_h
 
 #include "strclass.h"
 
@@ -41,5 +41,5 @@
 // is reached; ignore first INDENT characters.
 void untabify(string& str, int tab_width = DEFAULT_TAB_WIDTH, int indent = 0);
 
-#endif // _DDD_tabs_h
+#endif // DDD_tabs_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/vsldoc.h
===================================================================
--- ddd/vsldoc.h	(Revision 7209)
+++ ddd/vsldoc.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_vsldoc_h
-#define _DDD_vsldoc_h
+#ifndef DDD_vsldoc_h
+#define DDD_vsldoc_h
 
 #include "strclass.h"
 
@@ -36,5 +36,5 @@
 // Clear cache
 void clear_vsldoc_cache();
 
-#endif // _DDD_vsldoc_h
+#endif // DDD_vsldoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxD.h
===================================================================
--- ddd/BoxD.h	(Revision 7209)
+++ ddd/BoxD.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxDimension_h
-#define _DDD_BoxDimension_h
+#ifndef DDD_BoxDimension_h
+#define DDD_BoxDimension_h
 
 // Used to be an enum, but ANSI C++ forbids incrementing an enum
 typedef int BoxDimension;
@@ -35,5 +35,5 @@
 const BoxDimension Y           = 1;
 const BoxDimension NDimensions = 2;
 
-#endif // _DDD_BoxDimension_h
+#endif // DDD_BoxDimension_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/charsets.h
===================================================================
--- ddd/charsets.h	(Revision 7209)
+++ ddd/charsets.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_charsets_h
-#define _DDD_charsets_h
+#ifndef DDD_charsets_h
+#define DDD_charsets_h
 
 #include "MString.h"
 
@@ -155,5 +155,5 @@
 }
 #endif
 
-#endif // _DDD_charsets_h
+#endif // DDD_charsets_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/simpleMenu.h
===================================================================
--- ddd/simpleMenu.h	(Revision 7209)
+++ ddd/simpleMenu.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_simpleMenu_h
-#define _DDD_simpleMenu_h
+#ifndef DDD_simpleMenu_h
+#define DDD_simpleMenu_h
 
 #include "MakeMenu.h"
 
 extern MMDesc simple_edit_menu[];
 extern MMDesc simple_help_menu[];
 
-#endif // _DDD_simpleMenu_h
+#endif // DDD_simpleMenu_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/hash.h
===================================================================
--- ddd/hash.h	(Revision 7209)
+++ ddd/hash.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_hash_h
-#define _DDD_hash_h
+#ifndef DDD_hash_h
+#define DDD_hash_h
 
 unsigned int hashpjw(const char*);
 
@@ -38,5 +38,5 @@
 
 unsigned int foldhash(double);
 
-#endif // _DDD_hash_h
+#endif // DDD_hash_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
